## durdraw 0.25.3

=== debian/changelog ===
durdraw (0.25.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 14 Jan 2024 15:57:51 +0100

durdraw (0.25.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 11 Jan 2024 12:53:12 +0100

durdraw (0.24.3-2) unstable; urgency=medium

  * d/control: fix python build-depends.

 -- Gürkan Myczko <tar@debian.org>  Mon, 08 Jan 2024 08:17:39 +0100

durdraw (0.24.3-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: drop extras/*.

 -- Gürkan Myczko <tar@debian.org>  Sat, 06 Jan 2024 21:05:27 +0100

durdraw (0.24.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1059882)

 -- Gürkan Myczko <tar@debian.org>  Tue, 02 Jan 2024 22:39:23 +0100
