=== debian/control ===
Source: durdraw
Section: graphics
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
# python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
Standards-Version: 4.6.2
Homepage: https://durdraw.org
Vcs-Browser: https://salsa.debian.org/debian/durdraw
Vcs-Git: https://salsa.debian.org/debian/durdraw.git

Package: durdraw
Section: python
Architecture: all
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: versatile ASCII and ANSI Art text editor for drawing in terminal
 This is an ASCII, Unicode and ANSI art editor for UNIX-like systems (Linux,
 macOS, etc). It runs in modern Utf-8 terminals and supports frame-based
 animation, custom themes, 256 and 16 color modes, terminal mouse input,
 DOS ANSI art viewing, CP437 and Unicode mixing and conversion, HTML output,
 mIRC color output, and other interesting features.
 .
 It is heavily inspired by classic ANSI editing software for MS-DOS and
 Windows, such as TheDraw, Aciddraw and Pablodraw, but with a modern Unix
 twist.
