## durdraw 0.27.1

=== debian/changelog ===
durdraw (0.27.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Sun, 16 Jun 2024 08:38:22 +0000

durdraw (0.26.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: relicenses to BSD-3-clause.

 -- Gürkan Myczko <tar@debian.org>  Fri, 15 Mar 2024 14:50:11 +0100
