=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: durdraw
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
 # python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://durdraw.org
 Vcs-Browser: https://salsa.debian.org/debian/durdraw
 Vcs-Git: https://salsa.debian.org/debian/durdraw.git
