## durdraw 0.28.0

=== debian/changelog ===
durdraw (0.28.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 22 Oct 2024 06:50:21 +0000

durdraw (0.27.1-3) unstable; urgency=medium

  * d/control: also edit the file.

 -- Alex Myczko <tar@debian.org>  Mon, 23 Sep 2024 08:02:57 +0000

durdraw (0.27.1-2) unstable; urgency=medium

  * d/control: add python3-setuptools to build depends. (Closes: #1080936)

 -- Alex Myczko <tar@debian.org>  Mon, 23 Sep 2024 06:36:33 +0000
