=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-setuptools,
 # python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
 Standards-Version: 4.7.0
 Homepage: https://durdraw.org
