## durdraw 0.29.0

=== debian/changelog ===
durdraw (0.29.0-3) unstable; urgency=medium

  * d/watch: update to version 5.
  * Bump standards version to 4.7.2.
  * d/control: drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Sat, 13 Dec 2025 10:19:23 +0000

durdraw (0.29.0-2) unstable; urgency=medium

  * d/control: add missing build-dep pybuild-plugin-pyproject.

 -- Alex Myczko <tar@debian.org>  Mon, 10 Mar 2025 11:18:08 +0000

durdraw (0.29.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * d/manpages: updated.

 -- Alex Myczko <tar@debian.org>  Mon, 10 Mar 2025 08:42:24 +0000
