=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: graphics
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
+ pybuild-plugin-pyproject,
 # python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://durdraw.org
 Vcs-Browser: https://salsa.debian.org/debian/durdraw
 Vcs-Git: https://salsa.debian.org/debian/durdraw.git
